﻿    .pac-container:after {
    content: none !important;
}

.VIpgJd-ZVi9od-ORHb-OEVmcd {
    display: none !important;
    visibility: hidden !important
}

.language {
    margin: 0px 14px;
    border: solid 1px #ccc;
    border-radius: 6px;
    padding: 2px 5px;
}
input:focus,
input:active,
input:hover {
    border: none;
    box-shadow: none;
    outline: none;
}

.borderalert {
    box-shadow: 0px 0px 1px 1px rgb(255, 2, 2) !important;
}
input:focus,
input:hover
:focus,
::-moz-focus-inner
{
    border: none !important;
    box-shadow: none !important;
    outline: 0 !important;
}

.text-overflow {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space:nowrap;
    width:100%
}

.svg30 {
    width: 30px;
    height: 30px;
}


.svg40 {
    width: 40px;
    height: 40px;
}

.svg-medium {
    width: 20px;
    height: 20px;
}
.float-start {
    float: left !important;
}.float-none {
    float: initial !important;
}
.w-100{
    width:100% !important;
    display:block;
    display:block;
}

.btn-strech {
    padding-left: 50px;
    padding-right: 50px;
}

.overflow{
    overflow:auto;
}

.d-block{
    display:block;
}

/*-----------------------------------------------------------headings-----------------------------------------------------------*/

    /*-----------------------------------------------------------Fonts name-----------------------------------------------------------*/
    .i-fonts {
        font-family: var(--i-fonts) !important;
    }


.h-fonts{
    font-family: var(--h-fonts) !important;
}

.fonts{
    font-family: var(--fonts) !important;
}



/*-----------------------------------------------------------Fonts wieght-----------------------------------------------------------*/

.l-bold {
    font-weight: var(--l-bold) !important;
}

.s-bold {
    font-weight: var(--s-bold) !important;
}


.m-bold {
    font-weight: var(--m-bold) !important;
}

.bold {
    font-weight: var(--bold) !important;
}


.e-bold {
    font-weight: var(--e-bold) !important;
}



/*-----------------------------------------------------------Fonts size-----------------------------------------------------------*/

.small{
    font-size:12px !important;
}

.medium{
    font-size :14px !important;
}

.large{
    font-size:20px !important
}

/*-----------------------------------------------------------paddings-----------------------------------------------------------*/

.no-padding {
    padding: 0px !important;
}



.padding5 {
    padding: 5px !important;
}

.padding10 {
    padding: 10px !important;
}

.padding15 {
    padding: 15px !important;
}
.padding20 {
    padding: 20px !important;
}
.padding30 {
    padding: 30px;
}

.paddingtb {
    padding: 5% 0px;
}

.paddingtb8 {
    padding: 8% 0px;
}

.paddingtb-15 {
    padding: 15px 0px;
}

.paddingrf-15 {
    padding: 0px 15px;
}

.padding-l {
    padding: 0px 0px 0px 15px;
}

.padding-r {
    padding: 0px 15px 0px 0px;
}



/*-----------------------------------------------------------margins-----------------------------------------------------------*/


.no-margin {
    margin: 0px !important;
}

.margin5 {
    margin: 5px !important;
}

.margin10 {
    margin: 10px !important;
}

.margin-left {
    margin-left: 10px !important;
}


.margin15 {
    margin: 15px !important;
}

.margintb {
    margin: 5% 0px;
}

.margintb-15 {
    margin: 15px 0px;
}

.marginrf-15 {
    margin: 0px 15px;
}




/*-----------------------------------------------------------shadow-----------------------------------------------------------*/



.shadow {
    webkit-box-shadow: 0px 2px 12px -4px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 2px 12px -4px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 2px 12px -4px rgba(0, 0, 0, 0.1);
}

.shadow-t {
    box-shadow: 0px -8px 6px -10px #CCC !important;
}

.shadow-b {
    box-shadow: 0px 8px 6px -10px #CCC !important;
}

.text-shadow {
    text-shadow: 1px 1px #ccc !important;
}

.c-shadow {
    box-shadow: 0px 1px 7px -4px var(--lgt-theme) !important;
}

.shadow-hover:hover {
    border-color: #e9e9e9;
    box-shadow: 1px 1px 5px #cccccc;
}

.no-shadow{
    box-shadow:none !important; 
}

/*-----------------------------------------------------------line height-----------------------------------------------------------*/

.line20 {
    line-height: 20px !important;
}


.line25 {
    line-height: 25px !important;
}

.line30 {
    line-height: 30px !important;
}


/*-----------------------------------------------------------text transform-----------------------------------------------------------*/

.upp {
    text-transform: uppercase !important;
}

.cap {
    text-transform: capitalize !important;
}

/*-----------------------------------------------------------radius-----------------------------------------------------------*/

.no-radius {
    border-radius: 0px !important;
}

.radius{
    border-radius:4px !important;
}
.radius30 {
    border-radius: 30px !important;
}
.radius50 {
    border-radius: 50px !important;
}

.radius100{
    border-radius:100% !important;
}

.radius-r{
    border-radius:4px 0px 0px 4px !important;
}

.radius-f{
    border-radius:0px 4px 4px 0px !important;
}



/*-----------------------------------------------------------aligns-----------------------------------------------------------*/


.center {
    text-align: center !important;
}


.right {
    text-align: right !important;
}


.left {
    text-align: left !important;
}


.justify {
    text-align: justify !important;
}

.v-center {
    display: flex;
    align-items: center;
}

.v-bottom {
    display: flex;
    align-items: flex-end;
}


.v-top {
    display: flex;
    align-items: flex-start;
}


/*-----------------------------------------------------------box-center-----------------------------------------------------------*/

.d-flex{
    display:flex
}

.box-center-2 {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.box-between {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.box-top-center {
    display: flex;
    align-items: flex-start;
    justify-content: center;
}


.box-center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.box-left {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.box-top {

    align-items: flex-start !important;

}



.box-middle {
    display: flex;
    align-items: center;
}


.form-center {
    display: flex;
    justify-content: center;
}

.form-radio.radiobtn label {
    padding: 9px 20px;
    font-size: 14px;
    margin-left: -14px;
    background: var(--white-smoke);
    color: var(--d-grey);
    margin-top: 2px;
    background-color: var(--white-smoke);
    border: 1px solid var(--white-smoke);
    border-radius: 5px;
}


/*-----------------------------------------------------------footer-----------------------------------------------------------*/






/*-----------------------------------------------------------Confirmation-----------------------------------------------------------*/

.confirmation {
    padding: 30px;
    text-align: center;
    border-radius: 6px;
    width: 40%;
    margin: 2% auto;
}

    .confirmation img {
        width: 99px;
    }
 .confirmation i {
            font-size: 30px;
            color:var(--theme-color)
        }
    .confirmation h1 {
        font-size: 25px;
        font-weight: bold;
    }

    .confirmation p {
        padding: 10px;
        color: var(--grey);
    }








/*-----------------------------------------------------------file-upload-----------------------------------------------------------*/




        .file-upload input {
            /*position: absolute;*/
            top: 0;
            left: 0;
            margin: 0;
            font-size: 17px;
            opacity: 0;
            filter: alpha(opacity=0);
            display: none;
        }

        .file-upload strong {
            font: normal 12px Tahoma,sans-serif;
            text-align: center;
            vertical-align: middle;
        }

        .file-upload span {
            display: inline-block;
        }

            .file-upload span::before {
                content: " ";
            }


/*-----------------------------------------------------------or div-----------------------------------------------------------*/


.or-div{
    height: 11px;
    margin: 15px 0;
    text-align: center;
    border-bottom: 1px solid #e4e5e7;
}


.or-div span{

    font-size: 35px;
    line-height: 22px;
    padding: 0 8px;
    background-color: #fff;
    color: var(--grey);

}




/*-----------------------------------------------------------validation-----------------------------------------------------------*/

.required {
    color: #b30415 !important;
    font-size: 10px;
    text-transform: capitalize;
    padding: 4px 11px;
    background: #fff;
    position: relative;
    border-radius: 4px;
    box-shadow: 3px 2px 12px -4px rgba(0, 0, 0, 0.47);
}



    .required:after, .required:before {
        bottom: 100%;
        left: 3%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
    }

    .required:after {
        border-color: rgba(136, 183, 213, 0);
        border-bottom-color: #fff;
        border-width: 7px;
        margin-left: 5px;
    }

    .required:before {
        border-color: rgba(194, 225, 245, 0);
        border-bottom-color: #fff;
        border-width: 8px;
        margin-left: 3px;
    }


    .required:empty {
        display: none;
    }

    .alert:empty{
        display:none;
    }

.m-shadow {
    box-shadow: 0px 2px 12px -4px rgba(0, 0, 0, 0.59);
}
/*----------------------------------------------------------------forms----------------------------------------------------------*/
.formdiv, .form .tagsinput, .form input[type="email"], .form input[type="text"], .form input[type="password"], .form input[type="number"], .form input[type="file"], .form input[type="date"], .form input[type="time"], .form select {
    background-color: var(--white-smoke);
    border: 1px solid var(--white-smoke) !important;
    box-shadow: inset 0 0 10px #ececee !important;
    padding: 11px 12px;
    width: 100%;
    border-radius: 5px;
    font-weight: 400;
    line-height: normal;
    color: var(--black);
    /*font-size:16px;*/
}

.form input[type="submit"], .form input[type="button"] {
    background-color: var(--theme-color);
    border: solid 1px var(--theme-color);
    padding: 14px 24px;
    border-radius: 9px;
    cursor: pointer;
    line-height: 1;
    transition: all 0.3s ease 0s;
    color: #fff;
    float: right;
    font-weight: 500;
    font-size: 16px;
}

    .form .form-group .input-group input {
        border-radius: 0px 5px 5px 0px !important;
    }


    .form a {
        color: var(--theme-color);
    }

.form textarea {
    background-color: var(--white-smoke);
    border: 1px solid var(--white-smoke) !important;
    box-shadow: inset 0 0 10px #ececee;
    padding: 12px;
    width: 100%;
    border-radius: 5px;
    font-weight: 400;
    line-height: normal;
    font-size: 16px;
}


.form .note-editor.note-frame {
    border: 1px solid #e1e0e0 !important;
}

.form .note-editable {
    height: 300px;
}


.form .input-group {
    border-radius: 5px;
    padding: 1px;
    background-color: var(--white-smoke);
    border: 1px solid var(--white-smoke);
    box-shadow: inset 0 0 10px #ececee !important;
}


    .form .input-group input,
    .form .input-group select {
        border: transparent !important;
        box-shadow: none !important;
    }

    .form .input-group-addon{
        background:transparent;
        border:transparent;
    }



    
/*--------------------------------------------------2 textbox in one line-------------------------------------------------*/

.textbox-2 {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

    .textbox-2 .form-group{
        width:47.8%;
        float: left;
    }


     .textbox-2 .form-group:first-child{
         margin-right:10px;
     }


     /*--------------------------------------------------3 textbox in one line-------------------------------------------------*/

      .textbox-3{
        display: inline-block;
width: 100%;
    }



    .textbox-3 .form-group{
        width:31.8%;
        float: left;
    }


     .textbox-3 .form-group:first-child{
         margin-right:10px;
     }


        .textbox-3 .form-group:last-child{
         margin-left:10px;
     }



.green-fill {
    fill:var(--green) !important
}
/*---------------------all bgs----------------------------*/
.no-bg {
    background: none !important;
}

.grad-bg {
    background: var(--grad) !important;
}


.lgt-theme-bg {
    background: var(--lgt-theme) !important;
}

.theme-bg {
    background: var(--theme-color) !important;
}


.black-bg {
    background: var(--black) !important;
}

.white-bg {
    background: var(--white) !important;
}

.white-smoke-bg {
    background: var(--white-smoke) !important;
}

.l-grey-bg {
    background: var(--l-grey) !important;
}

.grey-bg {
    background: var(--grey) !important;
}

.d-grey-bg {
    background: var(--d-grey) !important;
}

.l-blue-bg {
    background: var(--l-blue) !important;
}

.blue-bg {
    background: var(--blue) !important;
}

.d-blue-bg {
    background: var(--d-blue) !important;
}

.l-purple-bg {
    background: var(--l-purple) !important;
}

.purple-bg {
    background: var(--purple) !important;
}

.d-purple-bg {
    background: var(--d-purple) !important;
}

.l-pink-bg {
    background: var(--l-pink) !important;
}

.pink-bg {
    background: var(--pink) !important;
}

.d-pink-bg {
    background: var(--d-pink) !important;
}


.l-red-bg {
    background: var(--l-red) !important;
}

.red-bg {
    background: var(--red) !important;
}

.d-red-bg {
    background: var(--d-red) !important;
}


.lorange-bg {
    background: var(--l-orange) !important;
}

.orange-bg {
    background: var(--orange) !important;
}

.d-orange-bg {
    background: var(--d-orange) !important;
}


.l-yellow-bg {
    background: var(--l-yellow) !important;
}
.yellow-bg {
    background: var(--yellow) !important;
}

.d-yellow-bg {
    background: var(--d-yellow) !important;
}


.d-green-bg {
    background: var(--d-green) !important;
}

.green-bg {
    background: var(--green) !important;
}

.l-green-bg {
    background: var(--l-green) !important;
}

.c-green-bg {
    background: var(--c-green) !important;
}



/*------------------------------------------all borders----------------------------------------------*/
.sep-l {
    border-left: solid 1px #eee;
}

.sep-r {
    border-right: solid 1px #eee;
}

.border {
    border: solid 1px #eee;
}

.no-border {
    border: none !important;
}

.border2{
    border-width:3px
}

.theme-bd {
    border-color: var(--theme-color) !important;
}


.black-bd {
    border-color: var(--black) !important;
}

.white-bd {
    border-color: var(--white) !important;
}

.white-smoke-bd {
    border-color: var(--white-smoke) !important;
}

.l-grey-bd {
    border-color: var(--l-grey) !important;
}

.grey-bd {
    border-color: var(--grey) !important;
}

.d-grey-bd {
    border-color: var(--d-grey) !important;
}

.l-blue-bd {
    border-color: var(--l-blue) !important;
}

.blue-bd {
    border-color: var(--blue) !important;
}

.d-purple-bd {
    border-color: var(--d-purple) !important;
}

.purple-bd {
    border-color: var(--purple) !important;
}

.pink-bd {
    border-color: var(--pink) !important;
}

.red-bd {
    border-color: var(--red) !important;
}

.orange-bd {
    border-color: var(--orange) !important;
}


.yellow-bd {
    border-color: var(--yellow) !important;
}

.green-bd {
    border-color: var(--green) !important;
}

.l-green-bd {
    border-color: var(--l-green) !important;
}

.c-green-bd {
    border-color: var(--c-green) !important;
}


/*----------------------------------------------all colors-------------------------------------------------------*/

.theme-c {
    color: var(--theme-color) !important;
}

 .f-theme{
     color: var(--f-theme) !important
 }

.lgt-theme-c {
    color: var(--lgt-theme) !important;
}

.black-c {
    color: var(--black) !important;
}

.white-c {
    color: var(--white) !important;
}

.white-smoke-c {
    color: var(--white-smoke) !important;
}

.l-grey-c {
    color: var(--l-grey) !important;
}

.grey-c {
    color: var(--grey) !important;
}
.grey-c2 {
    color: #8c9dae !important;
}

.d-grey-c {
    color: var(--d-grey) !important;
}

.l-blue-c {
    color: var(--l-blue) !important;
}


.blue-c {
    color: var(--blue) !important;
}

.d-purple-c {
    color: var(--d-purple) !important;
}

.purple-c {
    color: var(--purple) !important;
}

.pink-c {
    color: var(--pink) !important;
}

.red-c {
    color: var(--red) !important;
}

.orange-c {
    color: var(--orange) !important;
}


.yellow-c {
    color: var(--yellow) !important;
}

.green-c {
    color: var(--green) !important;
}

.l-green-c {
    color: var(--l-green) !important;
}

.c-green-c {
    color: var(--c-green) !important;
}

/*----------------------------------------------all colors-------------------------------------------------------*/

.theme-fill {
    fill: var(--theme-color) !important;
}

.f-theme-fill {
    fill: var(--f-theme) !important
}

.lgt-theme-fill {
    fill: var(--lgt-theme) !important;
}

.black-fill {
    fill: var(--black) !important;
}

.white-fill {
    fill: var(--white) !important;
}

.white-smoke-fill {
    fill: var(--white-smoke) !important;
}

.l-grey-fill {
    fill: var(--l-grey) !important;
}

.grey-fill {
    fill: var(--grey) !important;
}

.grey-fill2 {
    fill: #8c9dae !important;
}

.d-grey-fill {
    fill: var(--d-grey) !important;
}

.l-blue-fill {
    fill: var(--l-blue) !important;
}


.blue-fill {
    fill: var(--blue) !important;
}

.d-purple-fill {
    fill: var(--d-purple) !important;
}

.purple-fill {
    fill: var(--purple) !important;
}

.pink-fill {
    fill: var(--pink) !important;
}

.red-fill {
    fill: var(--red) !important;
}

.orange-fill {
    fill: var(--orange) !important;
}


.yellow-fill {
    fill: var(--yellow) !important;
}

.green-fill {
    fill: var(--green) !important;
}

.l-green-fill {
    fill: var(--l-green) !important;
}

.c-green-fill {
    fill: var(--c-green) !important;
}


/*--------------------------------------------------radio btns-----------------------------------------------------------*/


.radiobtn > table > tbody > tr {
    display: inline-block;
}


    .radiobtn > table > tbody > tr > th {
        background-color: #f9f9f9;
        border-color: #ccc;
    }
.radiobtn > table > tbody > tr > td {
    font-size: 12px;
    /*padding: 5px;*/
    display: inline-table;
    margin-right: 5px;
}


.radiobtn > table a {
    font-size: 12px;
    font-weight: bold;
    /*padding: 5px;*/
}

.radiobtn > table > table {
    width: inherit;
}

.radiobtn input[type="radio"], .radiobtn input[type="checkbox"] {
    position: relative;
}

.radiobtn label {
    border: 1px solid #dbdbdb;
    border-radius: 3px;
    padding: 1px 9px;
    font-size: 12px;
    margin-left: -14px;
    background: #fff;
    color: var(--d-grey);
}


.radiobtn input {
    opacity: 0;
}

    .radiobtn input[type="radio"]:checked + label,
    .radiobtn input[type="checkbox"]:checked + label {
        background: var(--theme-color);
        color: var(--f-theme);
    }



    

/*--------------------------------------------------drop down on right-----------------------------------------------------------*/


.d-right{
    left: 100%;

margin: 0px 0px;

top: 0;
}



/*------------------------------------------edit and delete----------------------------------------------*/


.edit {
    margin: 9px;
    height: 28px;
    display: inline-block;
}

    .edit::after {
        content: '';
        background: url('../Images/editicon.png');
        background-repeat: repeat;
        background-size: auto;
        height: 30px;
        width: 26px;
        float: left;
        position: absolute;
        background-repeat: no-repeat;
        background-size: contain;
    }

.delete {
    margin: 11px;
    height: 28px;
    display: inline-block;
}
    .delete::after {
        content: '';
        background-image: url('../Images/deleteicon.png');
        background-repeat: repeat;
        background-size: auto;
        height: 30px;
        width: 35px;
        float: left;
        position: absolute;
        background-repeat: no-repeat;
        background-size: contain;
    }





/*-----------------------------------------Checkright ----------------------------------------------*/



.checkright input[type=checkbox] + label,
.checkright input[type=radio] + label {
    display: inline-block;
    margin: 0.2em;
    cursor: pointer;
    padding: 0.2em;
}

.checkright input[type=checkbox],
.checkright input[type=radio] {
    display: none;
}

    .checkright input[type=checkbox] + label:before,
    .checkright input[type=radio] + label:before {
        content: "\2714";
        border: 0.1em solid #ccc;
        border-radius: 0.2em;
        display: inline-block;
        width: 20px;
        height: 20px;
        padding-left: 0.2em;
        padding-bottom: 0.3em;
        margin-right: 0.2em;
        vertical-align: bottom;
        color: transparent;
        transition: .2s;
        line-height: 18px;
      
    }

    .checkright input[type=checkbox] + label:active:before,
    .checkright input[type=radio] + label:active:before {
        transform: scale(0);
    }

    .checkright input[type=checkbox]:checked + label:before,
    .checkright input[type=radio]:checked + label:before {
        background-color: var(--theme-color);
        border-color: var(--theme-color);
        color: var(--f-theme);
    }

    .checkright input[type=checkbox]:disabled + label:before,
    .checkright input[type=radio]:disabled + label:before {
        transform: scale(1);
        border-color: #aaa;
    }

    .checkright input[type=checkbox]:checked:disabled + label:before,
    .checkright input[type=radio]:checked:disabled + label:before {
        transform: scale(1);
        background-color: #bfb;
        border-color: #bfb;
    }

    /*-----------------------------------------radioright ----------------------------------------------*/



.radioright input[type=checkbox] + label,
.radioright input[type=radio] + label {
    display: inline-block;
    margin: 0.2em;
    cursor: pointer;
    padding: 0.2em;
}

.radioright input[type=checkbox],
.radioright input[type=radio] {
    display: none;
}

    .radioright input[type=checkbox] + label:before,
    .radioright input[type=radio] + label:before {
        content: "\2714";
        border: 0.1em solid #ccc;
        border-radius: 1.2em;
        display: inline-block;
        width: 20px;
        height: 20px;
        padding-left: 0.2em;
        padding-bottom: 0.3em;
        margin-right: 0.2em;
        vertical-align: bottom;
        color: transparent;
        transition: .2s;
        line-height: 18px;
    }

    .radioright input[type=checkbox] + label:active:before,
    .radioright input[type=radio] + label:active:before {
        transform: scale(0);
    }

    .radioright input[type=checkbox]:checked + label:before,
    .radioright input[type=radio]:checked + label:before {
        background-color: var(--theme-color);
        border-color: var(--theme-color);
        color: var(--f-theme);
    }

    .radioright input[type=checkbox]:disabled + label:before,
    .radioright input[type=radio]:disabled + label:before {
        transform: scale(1);
        border-color: #aaa;
    }

    .radioright input[type=checkbox]:checked:disabled + label:before,
    .radioright input[type=radio]:checked:disabled + label:before {
        transform: scale(1);
        background-color: #bfb;
        border-color: #bfb;
    }



/*------------------------------------------image box----------------------------------------------*/





.img-box {
    width: 100%;
    display: flex;
    align-items: baseline;
    justify-content: center;
}


.img-box img {
    max-width: 100%;
 
}


.v-image img {
    max-width: 50px;
    max-height: 50px;
}

/*------------------------------------------heights---------------------------------------------*/

.h-30 {
    height: 33px !important;
    overflow:hidden
}


.h-40 {
    height: 40px !important;
    overflow: hidden
}
.h-40 img {
    max-height: 37px !important;

}

.h-50 {
    height: 50px !important;
    overflow: hidden
}
.h-120 {
    height: 120px !important;
    overflow: hidden
}

    .h-120 img {
        max-height: 120px !important;
    }


.h-150 {
    height: 150px !important;
    overflow: hidden
}

    .h-150 img {
        max-height: 150px !important;
    }

.h-155 {
    height: 155px !important;
    overflow: hidden
}

    .h-155 img {
        max-height: 155px !important;
    }




.h-220 {
    height: 214px !important;
    overflow: hidden
}

    .h-220 img {
        max-height: 200px !important;
    }





.w-none {
    display: none !important;
}

.line-break{
line-break: anywhere;
}


/*---------------------------------show password---------------------------------------*/



.show_password input[type=checkbox],
.show_password input[type=radio] {
    display: none;
}

    .show_password input[type=checkbox] + label {
        width: 20px;
        height: 20px;
        background-image: url('../Images/eyeclose.png');
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
    }

    .show_password input[type=checkbox]:checked + label {
        background-image: url('../Images/eyeopen.png');
    }














    /*------------------------------------------Other Mobile---------------------------------------------*/






@media screen and (max-width: 1030px) {


    h1,
    .h1 {
        font-size: 27px;
    }

    h2,
    .h2 {
        font-size: 22px;
    }

    h3,
    .h3 {
        font-size: 20px;
    }

    h4,
    .h4 {
        font-size: 16px;
    }

    h5,
    .h5 {
        font-size: 14px;
    }

    h6,
    .h6 {
        font-size: 12px;
    }

    .o-padding {
        padding: 0px !important;
    }
    .m-padding{
        padding:15px;
    }
    .paddingtb-15 {
        padding: 5px 0px;
    }

    .paddingrf-15 {
        padding: 0px 5px;
    }

    .padding30 {
        padding: 20px;
    }
    .o-margin {
        margin: 0px !important;
    }

    .pmargin15 {
        margin: 5px !important;
    }

    .margintb {
        margin: 2% 0px ;
    }

    .margintb-15 {
        margin: 5px 0px ;
    }

    .marginrf-15 {
        margin: 0px 5px ;
    }

    .m-margin {
        margin-bottom: 10px;
    }


    .box-center,
    .box-between {
        display: initial !important;
        align-items: center;
        justify-content: center;
    }

  

    .confirmation {
        width: 100%;
        background: #fff;
        margin: 0px;
    }

        .confirmation h1 {
            font-size: 18px;
        }



        .confirmation img {
            width: 35%;
        }

        .confirmation p {
            padding: 0px;
        }

    .h-155,
    .h-220 {
        height: 120px !important;
        overflow: hidden
    }

        .h-155 img, .h-220 img {
            max-height: 120px !important;
        }

    .checkright input[type="checkbox"] + label, .checkright input[type="radio"] + label,
    .radioright input[type="checkbox"] + label, .checkright input[type="radio"] + label {

        margin: 0.5em;
        cursor: pointer;
        padding: 0.2em;
        align-items: center;
        font-size:14px
    }
    .m-none {
        display: none !important;
    }

    .w-none {
        display: inherit !important;
    }


    .container {
        padding: 0px !important;
    }

    .body-content {
        padding-left: 0px;
        padding-right: 0px;
    }


    .textbox-2,
    .textbox-3 {
        display: block;
    }

        .textbox-3 .form-group {
            width: 100%;
            float: initial;
            margin: 0 !important
        }


    .form input[type="submit"],
    .form input[type="button"] {
        float: initial;
        width: 100%;
        border-radius: 30px;
    }

    .m-no-shadow {
        box-shadow: none !important;
    }

    .m-pull-right{
        float:right;
    }


    .m-float-none {
        float: none !important;
    }

    .m-no-border-rdius {
        border-radius: 0px !important
    }

    .m-no-border {
        border: 0px !important
    }



}


.designby {
    font-size: 10px;
    float: right;
    text-align: right;
    display: block;
    width: 100%;
    margin: 10px 0px;
}

    .designby .am-color {
        color: #983ccf;
        font-size: 11px;
        font-weight: bold;
    }

